/* 共通 */
body {
	font-size: 14px;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	line-height:1.5;
}


/*基本設定*/
#title_body h1 {
background: url(http://sys.amsstudio.jp/region/baggage_ace/tokyo/0000009842/usersimages/0000258793.png) 10px center no-repeat;
padding: 20px 0 20px 65px;
font-size: 32px;
}
h1 a:hover {
    color: #2dc58a;
}
.article_body.article_right .image img, .mainArticles .article_left .image img {
max-width: 250px;
}

/*スクロールボックス（お知らせ）*/
.scr {
  overflow-y: scroll; 
  width: 100%;
  height: 200px;
  background-color: #f3f3f3;
}
/* お知らせ */
table.infoTbl {
    border-collapse:collapse;  /*リセット*/
    border-spacing:0; /*リセット*/
    width: 100%;
}
table.infoTbl th, table.infoTbl td {
    padding: 10px;
    border-bottom: 1px dotted #ccc;
}

/*テーブル*/
.tbl{
width: 100%;
border-collapse: collapse;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
}
.tbl th{
padding: 6px;
color:#000080;
background-color: #eee;
border-bottom: 1px solid #ccc;
border-left:1px solid #ccc;
}
.tbl td{
padding: 6px;
color:#333;
background-color: #fff;
border-bottom: 1px solid #ccc;
border-left:1px solid #ccc;
}
/*企業理念*/
.rinen{
 margin: 10px;
 font-size:115%;
 color:#000080;
 border: 1px dotted #ccc; 
 padding: 10px;
  text-align:center;
}
/*バナー：hover*/
#mainArticles a:hover img,
#sideBanners  a:hover img,
div.freeHtml a:hover img {
    cursor:pointer;
    filter: alpha(opacity=60);        
    -ms-filter: "alpha(opacity=60)"; 
    -moz-opacity:0.6;    
    -khtml-opacity: 0.6;
    opacity:0.6;
    zoom:1;
}

/*記事見出し*/
.mainContents .article h3, .mainContents div.gallery h3 {
    border: 1px solid #ddd;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
    padding: 5px 0 5px 10px;
}

/*サイドメニュー*/
.sideServices ul li {
    font-size: 14px;
    line-height: 25px;
    margin: 5px 0;
    padding-left: 20px;
}

/*サイド*/
.sideCompany {
//    background-color: #0cc;
    box-sizing: border-box;
    color: #fff;
    line-height: 1.8;
    margin: auto;
    max-width: 320px;
    padding: 10px;
    width: 100%;
}

/*水平線*/
hr.line {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
	border-top: 1px dotted #999;
	margin:10px 0;
}

/* 問い合わせフォーム */
#article_contact, #article_company {
    margin-top: 0;
}
#article_contact_ext {
    font-size: 14px;
}
table.contactTable {
	border-collapse: collapse;
	border-spacing: 0;
	border-left: 1px solid #AAA;
    border-top: 1px solid #AAA;
    border-bottom: none;
	margin: 10px auto;
	width: 100%;
}
table.contactTable tr th {
	border-bottom: 1px solid #AAA;
	border-right: 1px solid #AAA;
	color: #666;
//    background-color:#F3F3F3;
	height: auto;
	line-height: 150%;
	padding: 10px;
	text-align: left;
	vertical-align: middle;
  	width:30%;
}
table.contactTable td {
	border-bottom: 1px solid #AAA;
	border-right: 1px solid #AAA;
	height: auto;
	line-height: 150%;
	padding: 10px 15px;
}
table.contactTable label input {
	margin-left: 10px;
  	margin-right: 5px;
}
table.contactTable input.textField {
	border:solid 1px #999;
	width: 100%;
}
table.contactTable .textField {
    width: 100%;
}
table.contactTable input.button {
  	display:block;
    margin: 0 auto;
    font-size: 14px;
}
table.contactTable tr.must th {
    background-position: 95% center;
    background-repeat: no-repeat;
    padding: 0 40px 0 10px;
}
table.contactTable select {
    font-size: 100%;
    width: 100%;
}
table.contactTable label {
    font-size: 100%;
    width: 100%;
    display: inline-block;
}
table.contactTable input.button {
    background-color: #3C9;
    border: none;
    color: #fff;
    display: block;
    font-size: 16px;
    height: 50px;
    letter-spacing: 5px;
    margin: 0 auto;
    outline: none;
    width: 150px;
}
table.contactTable input.button:hover {
    background-color: #2DC58A;
}
/* お問い合わせ備考欄 */
#article_contact_ext {
//    margin-top: -30px;
}
